/* 
Theme Name: Responsive Child Theme
Theme URI: https://github.com/cyberchimps/responsive-childtheme/tree/pro-child-theme
Description: Responsive Pro Child Theme
Template: responsivepro
Version: 1.0.0
Author: CyberCimps 
Author URI: https://cyberchimps.com
License: GNU General Public License
License URI: license.txt 

Responsive WordPress Theme, Copyright (C) 2003-2012 Emil Uzelac 

*/

/* =Start From Here
-------------------------------------------------------------- */



#topfeature .fluid-width-video-wrapper iframe, #topfeature .fluid-width-video-wrapper object, #topfeature .fluid-width-video-wrapper embed { width: 500px; height: 300px; margin: 6px 0 0 45%; padding-top: 0;}

#topfeature .fluid-width-video-wrapper { padding-top: 0 ! important; }

#logo { position: relative;
    top: 40px;
}

body {
    background-color: #000000;
    background-image: -moz-linear-gradient(center top , #529d52, #000000);
    background-repeat: no-repeat;
    font-size:16px;
    line-height:1.5em;
}

body.custom-background {
    background-color: #4c984b ! important;
}

#container { background: #ffffff; }

#footer-wrapper, #footer-wrapper a { color: #555; }

#footer-wrapper a:hover { color: #ccc; }

#featured {
    background-color: #fff;
    border: 0px solid #e5e5e5;
    border-radius: 4px;
    padding-bottom: 0;
    width: 99.8936%;
    height: 275px;
}

.menu {
    background-color: #4e7ea1;
    background-image: -moz-linear-gradient(center top , #4e7ea1, #385b75);
    clear: both;
    margin: 0 auto;
    float:right;
}

.menu a:hover {
    background-color: #5d96c0;
    background-image: -moz-linear-gradient(center top , #5d96c0, #5083a8);
    clear: both;
    margin: 0 auto;
}

.menu a {
    background-color: #5d96c0;
    border-left: 0px;
    line-height: 35px;
    height: 35px;
}

.menu .current_page_item a, .menu .current-menu-item a  {
    background-color: transparent ! important;
}

.footer { background-color: #ffffff ! important: }


























/*The last 29 days of the month are the hardest."- Nikola Tesla*/